<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="80DE828B-86CA-4824-B5E1-E1E2D2CC1CFF" Alias="SettingsCard" Version="31" LibraryID="1F848A98-30EA-4E93-BA71-F45BF0AD47E1" ProgID="clsid:{62A6ABB0-7CDD-4273-A0BF-0C126EA836AB}" Dictionary="true" NonSearchable="true" NonCreatable="true" NonDeletable="true" IconFile="Icons\Settings.ico" AlwaysRead="true" ItemsSelectable="true" FetchMode="8" NonReplicable="true" NonArchivable="true" DefaultSecurity="AQAXgEwAAABoAAAAFAAAADAAAAACABwAAQAAABEAFAAFAAAAAQEAAAAAABAAMAAAAgAcAAEAAAAAAxQAHwAPAAEBAAAAAAABAAAAAAEFAAAAAAAFFQAAAJddiEchIKso3mbSGc9HAAABAQAAAAAAAQAAAAA=">
  <Name>
    <LocalizedString Language="en">Settings card</LocalizedString>
    <LocalizedString Language="ru">Системные настройки</LocalizedString>
  </Name>
  <Sections>
    <Section Alias="Extensions" RowAlias="" Type="coll" ID="641F6AFF-1187-491A-98D5-A735A6F97204">
      <Name>
        <LocalizedString Language="en">Extensions</LocalizedString>
        <LocalizedString Language="ru">Расширения</LocalizedString>
      </Name>
      <Field Alias="Name" ID="DBF03DAB-D750-44C9-B7CF-4A3FAD33C369" Type="unistring" Max="256" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Name</LocalizedString>
          <LocalizedString Language="ru">Название</LocalizedString>
        </Name>
      </Field>
      <Field Alias="TypeName" ID="942B7CC3-6A2F-4FBE-86A5-00A9B916E0FE" Type="unistring" Max="1024" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Type name</LocalizedString>
          <LocalizedString Language="ru">Название типа</LocalizedString>
        </Name>
      </Field>
      <Section Alias="SettingGroups" Type="tree" ID="C9185C66-5104-45C2-A0A0-18787E69DC50">
        <Name>
          <LocalizedString Language="en">SettingGroups</LocalizedString>
          <LocalizedString Language="ru">Группы настроек</LocalizedString>
        </Name>
        <Field Alias="Name" ID="CBF4EEA1-84DA-4317-ABF9-439BE411CA12" Type="unistring" Max="128" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Name</LocalizedString>
            <LocalizedString Language="ru">Название</LocalizedString>
          </Name>
        </Field>
        <Section Alias="Settings" Type="coll" ID="42BFBCAD-0407-4452-B60D-D1195CE035A1">
          <Name>
            <LocalizedString Language="en">Settings</LocalizedString>
            <LocalizedString Language="ru">Настройки</LocalizedString>
          </Name>
          <Field Alias="Type" ID="48BDDE67-C238-45EA-AB97-BA0FD601D721" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Copy">
            <Name>
              <LocalizedString Language="en">Property type</LocalizedString>
              <LocalizedString Language="ru">Тип свойства</LocalizedString>
            </Name>
          </Field>
          <Field Alias="Value" ID="80315F3D-0405-40EC-A079-60412EA34D60" Type="variant" DefaultValue="" CopyBehavior="Copy">
            <Name>
              <LocalizedString Language="en">Property value</LocalizedString>
              <LocalizedString Language="ru">Значение свойства</LocalizedString>
            </Name>
          </Field>
          <Field Alias="Name" ID="A0B56CFF-6492-4C18-8FF7-E33F89DF7C29" Type="unistring" Max="128" DefaultValue="" CopyBehavior="Copy">
            <Name>
              <LocalizedString Language="en">Name</LocalizedString>
              <LocalizedString Language="ru">Название</LocalizedString>
            </Name>
          </Field>
          <Constraints>
            <Constraint Type="UniqueSection">
              <ConstraintField>Name</ConstraintField>
            </Constraint>
          </Constraints>
          <DisplayFields />
        </Section>
        <Constraints>
          <Constraint Type="UniqueTree">
            <ConstraintField>Name</ConstraintField>
          </Constraint>
        </Constraints>
        <DisplayFields />
      </Section>
      <Constraints>
        <Constraint Type="UniqueCard">
          <ConstraintField>TypeName</ConstraintField>
        </Constraint>
        <Constraint Type="UniqueCard">
          <ConstraintField>Name</ConstraintField>
        </Constraint>
      </Constraints>
      <DisplayFields FormatString="" />
    </Section>
  </Sections>
</CardDefinition>